Bug 1800894 - Build tests fail using outdated image
Summary: Build tests fail using outdated image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2.z
Assignee: Adam Kaplan
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1800661
Blocks: 1800662
TreeView+ depends on / blocked
 
Reported: 2020-02-08 21:36 UTC by Gabe Montero
Modified: 2020-04-17 18:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1800661
Environment:
Last Closed: 2020-02-24 16:52:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24521 None closed [release-4.2] Bug 1800894: test/cmd: build.sh can't reach old openshift/origin:v1.1 2020-05-04 15:14:24 UTC
Red Hat Product Errata RHBA-2020:0460 None None None 2020-02-24 16:52:49 UTC

Description Gabe Montero 2020-02-08 21:36:53 UTC
+++ This bug was initially created as a clone of Bug #1800661 +++

https://github.com/openshift/origin/pull/24451

--- Additional comment from Gabe Montero on 2020-02-08 21:33:12 UTC ---

test cmd passed in master branch https://github.com/openshift/origin/pull/24451

Needed for 4.2 as well

Comment 2 Gabe Montero 2020-02-09 16:19:28 UTC
e2e tes only bug and those tests passed as part of the PR merging

Comment 4 errata-xmlrpc 2020-02-24 16:52:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0460


Note You need to log in before you can comment on or make changes to this bug.